LINUX.ORG.RU
ФорумAdmin

upgrading PHP in gentoo


0

0

server ~ # emerge --pretend --verbose '=dev-lang/php-5*'

These are the packages that I would merge, in order:

Calculating dependencies -
emerge: there are no ebuilds to satisfy "virtual/libiconv".

Не подскажете что с этим делать? В гугле как-то ничего особенного не находится


Re: upgrading PHP in gentoo

Может попробовать скачать ebuild к virtual/libiconv ? (синхронизировать дерево portage)

spirit ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.